Technical FAQs

Ask a Question

Which minimum version of Vijeo Citect SCADA I have to upgrade so that I can use it on Windows 7 Operating System.

You needs to upgrade Vijeo Citect SCADA software version to minimum Vijeo Citect SCADA V7.1 SP4  or above to use on Windows 7 .
Was this helpful?
What can we do to improve the information ?